﻿#vaulteron-open-modal-button-id {
	visibility: hidden;

	position: fixed;
	z-index: 10000;
	background: white;
	padding: 2px;
	padding-left: 0;
	border-radius: 20%;
	cursor: pointer;
	box-shadow: 0 0 10px -2px #939393cc;

	&.visible {
		visibility: visible !important;
	}

	&:hover {
		box-shadow: 0 0 10px 0 #939393e8;
	}

	.vaulteron-logo-container {
		.vaulteron-logo {
			height: 100% !important;
			width: 100% !important;

			& > svg {
				height: 100% !important;
				width: 100% !important;
			}
		}
	}
}
